/*
Theme Name: Sway Child
Template: sway
Theme URI: https://www.swaytheme.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */
p {
    line-height: 1.1em !important;
    font-size: 18px !important;
}

.nav-logo {
    width: 100px;
}

.col-min-height > div > div > div {
    min-height: 300px;
}

.page-group-custom > div > div > div > .first-image-wrapper > div > img {
    width: 500px;
    opacity: 0.3;
}

.icon-flip div {
    transform: scaleX(-1);
}

/* Responsive img sviluppo agile */
@media screen and (max-width: 1199px) {
    .page-group-custom > div > div > div > .first-image-wrapper > div > img {
        display: none;
    }
    body.page-id-9649 .page-group-custom > div > div > div > .second-image-wrapper > div > img {
        transform: translate(0%,30%);
        width: 391px;
    }
}

@media screen and (max-width: 1024px) {
    .page-group-custom > div > div > div > .second-image-wrapper > div > img {
        transform: translate(-88%,88%);
    }

}

@media screen and (max-width: 960px) {
    .page-group-custom > div > div > div > .second-image-wrapper > div > img {
        transform: translate(-48%,28%);
    }
}

@media screen and (max-width: 767px) {
    .page-group-custom > div {
        padding: 0px !important;
    }

    .page-group-custom > div > div > div > .second-image-wrapper > div > img {
        transform: translate(0%,0%);
    }

    .page-group-custom > div > div > div > .second-image-wrapper > div {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    body.page-id-9649 .page-group-custom > div > div > div > .second-image-wrapper > div > img {
        transform: translate(0%,-10%);
        width: 570px;
    }

    .page-id-10310 .eq-height > div:last-child {
        flex-basis: 50%;
    }

    .page-id-10310 .basis-100 > div {
        flex-basis: 100% !important;
    }
}


/* Mappa contatti */
#maps-container > div, #maps-container > div > div, #maps-container > div > div > div, #maps-container > div > div > div > div {
    height: 100% !important;
}


#hero-side-img > figure > div > img {
    border-radius: 10px 100px;
}

#contatc-container {
    border-radius: 20px;
}

/* Tasto contatti navbar */
a.modal-menu-item {
    background-color: black !important;
    border-color: black !important;
}

.automata-light-list div div ul li,
.automata-pro-list div div ul li {
    display: flex !important;
    align-items: center !important;
}

.automata-light-list div div ul li .kd-icon-wrapper,
.automata-pro-list div div ul li .kd-icon-wrapper {
    margin-top: 0px !important;
}

.automata-light-list div div ul li .kd-icon-wrapper i,
.automata-pro-list div div ul li .kd-icon-wrapper i {
    font-size: 15px !important;
}

.automata-industria4-0 div div div div div {
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.industria-first-img figure div img {
    border-radius: 25px !important;
}

/* col-equal-height */
.col-equal-height div .wpb_wrapper, .col-equal-height div .wpb_wrapper div {
    height: 100%;
}

.col-equal-height div .wpb_wrapper div {
    border-radius: 20px;
}

.navbar li.menu-item {
    margin: 10px;
}

.navbar li.current-menu-item {
    background-color: #fef5f1;
    margin: 10px;
    border-radius: 10px;
}

li.current-menu-item > a, li.menu-item > a {
    padding: 20px 10px !important;
}

ul.dropdown-menu li {
    margin: 0px !important;
    border-radius: 0px !important;
}

.kd-icon-wrapper i {
    font-size: 18px !important;
}


.header-overlay {
    background-size: cover !important;
}

#single-page .bbp-login-form .user-submit, .tt_button.modal-menu-item {
    padding: 20px 20px !important;
    border-radius: 10px !important;
}

.key-icon-box.icon-top .ib-wrapper {
    justify-content: start !important;
}

.key-icon-box.icon-default.icon-top.cont-center .ib-icon-wrapper {
    margin-top: 0px !important;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 10px 170px !important;
}

.wpb_single_image .vc_single_image-wrapper {
    display: block !important;
}


.footer-widget-area ul li {
    margin-bottom: 25px;
}

.footer-widget-area ul li a {
    padding-left: 0px !important;
}

.footer-widget-area .fifth-widget-area {
    display: none;
}

.first-widget-area div .textwidget p {
    line-height: 1.2em;
}

.risalto {
    font-weight: bold;
    color: #ef7728;
}

.logo-partner-page figure div img {
    height: 100px;
    width: auto;
    margin-bottom: 20px !important;
}

/* .eq-height .wpb_wrapper, .eq-height header {
    height: 100%;
} */

.page-id-10379 .eq-height {
    display: flex;
    flex-wrap: wrap;
}

.page-id-10379 .eq-height div div {
    height: 100%;
}

.contactBtnCustm {
    height: 50px;
    border: 2px solid black;
    width: 200px;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.contactBtnCustm:hover {
    background-color: black;
}

.contactBtnCustm > a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

.valori-servizi-home div div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.valori-servizi-home div div a {
    margin: 0px;
}

#easy-sticky-sidebar-1 {
    scale: 1.5;
    translate: -165%;
    --position_distance: 0px;
    --position2_distance: 0px;
    top: calc(90% + var(--position2_distance)) !important;
}

.floating-buttons-container, .floating-button-0 {
    border-radius: 10px;
}

ul.floating-buttons-container {
    box-shadow: 0px 0px 0px 2px #f07728
}

ul.floating-buttons-container:hover {
  background-color: red;
}

ul.floating-buttons-container li .icon {
    padding: 15px 0px !important;
    rotate: 90deg;
}

ul.floating-buttons-container>li:not(.has-link), ul.floating-buttons-container>li>a {
    gap: 0 !important;
}

.easy-sticky-sidebar.ess-floating-buttons:hover {
    --multiply: 1 !important;
}


@media screen and (max-width: 467px) {
    .eq-height > div {
        flex-basis: 100% !important;
    }
}

@media screen and (max-width: 767px) {
    .schema-mobile {
        display: block;
    }

    .schema-desk {
        display: none;
    }

    /* .home-card-firt-line {
        flex-basis: 50%;
    } */

    .eq-height > div {
        flex-basis: 50%;
    }

    .eq-height > div:last-child {
        flex-basis: 100%;
    }

    .eq-height .kd-section-title h2 {
        font-size: 21px !important;
    }

    .page-id-10379 .eq-height > div {
        flex-basis: 50%;
    }

    .page-id-10379 .eq-height div {
        flex-grow: 1;
    }
}

@media screen and (min-width: 768px) {
    .schema-mobile {
        display: none;
    }

    .schema-desk {
        display: block;
    }
}

@media screen and (max-width: 960px) {
    .wpb_wrapper > header.kd-section-title:not(.disable-responsive) {
        margin-bottom: 0px !important;
    }

    #footer .upper-footer {
        padding: 0px 20px;
    }

    #footer .sixth-widget-area div img {
        max-width: 60% !important;
        margin-bottom: 40px !important;
    }

    .box-outline > div > div > div {
        height: fit-content !important;
    }

    .box-outline > div > div > div > div > h3 {
        font-size: 2rem;
        margin-bottom: 0px;
    }

    .tt_button {
        margin-top: 25px !important;
    }
}



/* LANDING */
/* LANDING */
/* LANDING */

/* body.page-id-11224 #easy-sticky-sidebar-1 {
  display: none;
} */

.large-card-col div div {
  display: flex;
  flex-wrap: wrap;
}

.large-card-col div div .wpb_single_image {
  flex-basis: 45%;
}

.large-card-col div div .wpb_single_image .vc_figure {
  width: 80%;
  display: flex;
  align-items: center;
}

.col-flex-for-eqheight .vc_column-inner .wpb_wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.col-flex-for-eqheight .vc_column-inner .wpb_wrapper .title-carddark {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.col-flex-for-eqheight .vc_column-inner .wpb_wrapper .kd-section-title {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* body.page-id-11224 .second-widget-area {
  display: none;
} */

body.page-id-11224 .footer-widget-area {
  display: flex;
  justify-content: center;
}

body.page-id-11224 .menubar {
  height: 70px;
  display: flex;
  align-items: center;
}

.header-bttn-wrapper a.tt_primary_button {
  display: none;
}

/* body.page-id-11224 .navbar-toggle {
  display: none;
} */

.title-carddark {
  border: 2px solid #ef7728;
  border-radius: 10px !important;
  padding: 20px;
  background-color: #494949 !important;
}

.title-carddark .ib-simple-icon-wrapper .tt-iconbox-customimg {
  display: flex;
  align-items: center;
  justify-content: center;
}

.title-carddark .ib-simple-icon-wrapper img {
  width: 100px !important;
  margin-bottom: 10px;
}

.hero-form .wpcf7 .wpcf7-form:last-child .wpcf7-submit {
  margin-left: 0;
  background-color: white;
  color: orange;
  width: 80px;
  min-width: 80px;
  height: 40px;
}

.navbar-header {
  display: none;
}

.key-tcards.single-tcard-elem .tcards-image img {
  border-radius: 0px !important;
}

@media screen and (max-width: 1269px) {
  .main-nav-extra-content {
    display: none;
  }

  .navbar.navbar-default .menubar .container {
    display: flex;
  }
}

@media screen and (max-width: 960px) {
  .wpb_wrapper > header.title-carddark:not(.disable-responsive) {
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  #easy-sticky-sidebar-1 {
      scale: 1.05;
      translate: -95%;
  }

  .footer-widget-area {
    flex-direction: column;
    margin-bottom: 100px;
  }
}

.single-tcard-elem {
  display: flex;
  flex-direction: column;
}

.single-tcard-elem .tcards-image {
  width: 150px !important;
  margin-bottom: 20px !important;
}

.photobox-img {
  display: flex !important;
  justify-content: center !important;
}

.photobox-img img {
  width: 100px !important;
}

.owl-wrapper .owl-item:nth-child(5) .photobox-img img,
.owl-wrapper .owl-item:nth-child(12) .photobox-img img {
  width: 175px !important;
}

.owl-wrapper .owl-item:nth-child(7) .photobox-img img,
.owl-wrapper .owl-item:nth-child(14) .photobox-img img
  {
  width: 207px !important;
}
